
Grupo 2 B - Feature #4137

Feature # 3899 (Resolved): Etapa 1

Feature # 4135 (Resolved): Codificación

Estudio de librerías EV3 MicroPython

09/09/2024 11:52 PM - diego pizarro

Status: Resolved Start date: 08/30/2024

Priority: Normal Due date: 09/13/2024

Assignee: fernando diaz % Done: 100%

Category:  Estimated time: 15.00 hours

Target version:  Spent time: 0.00 hour

Description

History

#1 - 09/09/2024 11:52 PM - diego pizarro

- Start date changed from 08/20/2024 to 08/30/2024

#2 - 09/09/2024 11:57 PM - diego pizarro

- % Done changed from 50 to 100

#3 - 11/13/2024 10:43 PM - diego pizarro

- Status changed from New to Resolved
